## qtalarm 2.0.1

=== debian/changelog ===
qtalarm (2.0.1-0mx19) mx; urgency=low

  * Initial debian packaging

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 03 Apr 2020 11:54:02 -0400
