=== debian/control ===
Source: qtalarm
Section: x11
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends:	debhelper (>= 11),
				qtbase5-dev,
				qtmultimedia5-dev,
				libqt5multimedia5,
				libqt5multimediagsttools5,
				gstreamer1.0-plugins-base,
				gstreamer1.0-plugins-good
Standards-Version: 4.4.0
Homepage: https://random-hackery.net/page/qtalarm

Package: qtalarm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cross platform alarm clock written with Qt5
 Alarm clock written in Qt5 with unlimited custom date alarms
 using a default alarm or any audio/video file you choose.
